struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukasz Lenart <lukaszlen...@apache.org>
Subject Re: Apache Struts 2.3.35 Upgrade - backward incompatibility in s:if
Date Thu, 30 Aug 2018 06:21:39 GMT
śr., 29 sie 2018 o 19:04 Miguel Almeida <migueldealmeida@gmail.com> napisał(a):
> *And *scopesValues was previously set (<s:set var="scopeValues"
> value="scopes"></s:set>, where scopes is a List<String>scopes in the action)

It is probably related to this issue
https://issues.apache.org/jira/browse/WW-4954?focusedCommentId=16593403&page=com.atlassian.jira.plugin.system.issuetabpanels%3Acomment-tabpanel#comment-16593403

You can temporary use the posted workaround but we will fix that in
incoming two minor releases.


Regards
-- 
Łukasz
+ 48 606 323 122 http://www.lenart.org.pl/

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message